package school_project;

/**
 * This is used to represent a position/vector/... any ensemble of 2 elements that have to work together in
 * a plan. This way we can use some basic operations over them.
 */
public class Vec2 {
    public int x, y;

    public Vec2() {
        x = 0;
        y = 0;
    }

    public Vec2(int x, int y ){
        this.x = x;
        this.y = y;
    }
}
